body.single-training {
    background: #DDD;

    .site-main {
        background: white;
        padding: 2rem;
        border-radius: 1rem;
        width: 100%;

        .entry-header {
            h1 {
                margin-bottom: 0;
            }

            .entry-meta {
                margin-bottom: 2rem;
            }
        }
    }
}

